RubyGems Navigation menu

rfuse 2.0.0.ffilibfuse

Write userspace filesystems in Ruby

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Versões:

  1. 2.0.0 - January 08, 2023 (20,5 KB)
  2. 2.0.0.ffilibfuse - January 08, 2023 (20,5 KB)
  3. 1.2.3 - October 19, 2020 (35 KB)
  4. 1.2.3.rc20201019.81 - October 19, 2020 (35 KB)
  5. 1.2.2 - October 01, 2020 (35 KB)
Mostrar todas as versões (26)

Runtime Dependencies (1):

ffi-libfuse >= 0.3.4

Development Dependencies (7):

ffi-xattr >= 0
rake >= 0
redcarpet >= 0
rspec >= 0
yard >= 0

Donos:

Pushed by:

Autores:

  • Grant Gardner

SHA 256 checksum:

= Copy to clipboard Copied!

Total de downloads 48.882

Desta versão 314

Licença:

GPL-2.0

Versão Requerida do Ruby: >= 2.7

Versão Requerida do RubyGems: > 1.3.1

Links: